# Danish translation of kio_settings
# Copyright (C).
# Erik Kjær Pedersen <erik@binghamton.edu>, 2003, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_settings\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-04-14 18:45+0200\n"
"PO-Revision-Date: 2004-10-04 10:00-0400\n"
"Last-Translator: Erik Kjær Pedersen <erik@binghamton.edu>\n"
"Language-Team: Danish <dansk@klid.dl>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kio_settings.cc:174
msgid "Settings"
msgstr "Opsætning"

#: kio_settings.cc:174
msgid "Applications"
msgstr "Programmer"

#: kio_settings.cc:174
msgid "Programs"
msgstr "Programmer"

#: kio_settings.cc:187 kio_settings.cc:210
msgid "Unknown settings folder"
msgstr "Ukendt opsætningsmappe"
